[cloud_user@92821d8f0c1c ~]$ cat .bashrc
# .bashrc

# Source global definitions
if [ -f /etc/bashrc ]; then
        . /etc/bashrc
fi

# Uncomment the following line if you don't like systemctl's auto-paging feature                                                                                                                                                             :
# export SYSTEMD_PAGER=

# User specific aliases and functions

a=4
b=5


HISTTIMEFORMAT="%d/%m/%y %T "


alias vianoce='echo "hi santa"' >> .bashrc

alias virt='ssh root@10.89.21.87'

backup='sh /opt/backup/_backup_server24.sh'
[cloud_user@92821d8f0c1c ~]$
